Subject: RE: [Ipsec] draft-ietf-ipsec-ikev2-17.txt

From: "Charlie Kaufman" <[email-masked]>
Date: Sun, 3 Oct 2004 15:40:30 -0700

Damn! I can't believe I missed this. I just rescanned the IPsec list and
I think this is the only correction I missed, but if anyone else doesn't
see their correction on the list below, please let me know.

I presumably can fix this one during AUTH48, unless I forget it again.
I'm going to put a yellow sticky on my forehead.

	--Charlie

-----Original Message-----
From: Yoav Nir [mailto:[email-masked]] 
Sent: Sunday, October 03, 2004 1:26 AM
To: Charlie Kaufman
Subject: RE: [Ipsec] draft-ietf-ipsec-ikev2-17.txt

Did you fix the definition of "Attribute Type" is section 3.15.1?  It
should
be 15 bits rather than 7, just like in the diagram. 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of
Charlie Kaufman
Sent: Sunday, October 03, 2004 7:03 AM
To: [email-masked]
Subject: [Ipsec] draft-ietf-ipsec-ikev2-17.txt

One more time, with feeling...

A couple more last minute changes.

	--Charlie

H.17 Changes from IKEv2-16 to IKEv2-17 September 2004

   1) Removed all references to Alice and Bob, replacing them with "the
   initiator" and "the responder". Also fixed the corresponding he/she,
   his/her, and the capitalization of initiator and responder.

   2) Changed specification of BER encoded fields to be DER encoded
   fields.

   3) Removed obsolete reference to CA names appearing in CERTREQ
   fields.

   4) Fixed the specification of INTERNAL_IPx_SUBNET Configuration
   Attributes to indicate that they could be multi-valued.

   5) Added informative references to RFC 2402 and RFC 2406.

   6) Fixed a formatting glitch in the computation of AUTH.

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec